Latest binary version for SAPIENT

Posted on 15 September 2010 08:43

Latest binary version for SAPIENT

Download this binary file if you want to run SAPIENT as a stand-alone process. Java 1.6 or later is needed

Comments (0)

Leave a Reply

Your email address will not be published.